.tWrap .content-sbBlog-wrap {
	padding-bottom: 15px;
	margin-bottom: 20px;
	border-bottom: 1px solid #EAEAEA;
	float: left;
	clear: left;
	width: 100%;
}

.tWrap .content-sbBlog-postmeta {
	background-color: #F9F9F9;
	color: #999;
	font-size: 12px;
	padding: 5px 10px;
	margin-bottom: 15px;
}

.tWrap .content-sbBlog-date, .tWrap .content-sbBlog-category, .tWrap .content-sbBlog-commentcount {
	padding-left: 20px;
	background-position: left center;
	background-repeat: no-repeat;
	display: inline-block;
	zoom: 1; *display: inline;
}


.tWrap .content-sbBlog-date{
	background-image:url("images/date-icon.png")!important;
}

.tWrap .content-sbBlog-category {
	margin-left: 14px;
	background-image:url("images/category-icon.png")!important;
}

.tWrap .content-sbBlog-commentcount{
	margin-left: 14px;
	background-image:url("images/comment-icon.png")!important;
	clear: none;
	float: none;
}

.tWrap .content-sbBlog-contain{
	width: 100%;
}

.tWrap .addthis_toolbox {
	float: right;
}

.tWrap .st_twitter, .tWrap .st_facebook, .tWrap .st_plusone {
margin-left: 5px;
 }

.tWrap .content-sbBlog-title{
	line-height: 1.1em;
	margin-bottom: 30px;
	margin-bottom: 15px;
}

.tWrap .ccm-page-list-title a {
	-webkit-transition: all 0.2s linear;
	-moz-transition: all 0.2s linear;
	-ms-transition: all 0.2s linear;
	transition: all 0.2s linear;
}


.tWrap .content-sbBlog-wrap .thumbnail, .tWrap .content-sbBlog-wrap .thumbnail img {
	float: left; 
}

.tWrap .content-sbBlog-wrap .thumbnail {
	margin-right: 30px;
	margin-bottom: 5px;
}

.tWrap .content-sbBlog-post{
}

.tWrap .content-sbBlog-feed{
	padding-right: 25px;
	float: left;
	clear: left;
	width: 100%;
}

.tWrap .pagination{
	text-align: right;
	float: right;
}

.tWrap .rssfeed{
	width: 120px;
	line-height: 18px;
	float: left;
	clear: left;
}

.tWrap .clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}

.tWrap .chicklets{margin-bottom: 0; padding-left: 10px!important;}

.tWrap .ccm-page-left .ltgray, .tWrap .ccm-page-left a, .tWrap .ccm-page-center span strong, .tWrap .ccm-page-center span a, .tWrap .ccm-page-right .ltgray, .tWrap .ccm-page-right a {
   display: inline-block;
    padding: 3px 10px;
    margin-right: 4px;
    border-radius: 3px;
    border: solid 1px #c0c0c0;
    background: transparent;
    font-size: .875em;
    font-weight: bold;
    text-decoration: none;
    zoom: 1; 
    *display: inline;
}

.tWrap .ccm-page-left a:hover, .tWrap .ccm-page-center span a:hover, .tWrap .ccm-page-right a:hover {
 	background: #e9e9e9;
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#FEFEFE), to(#f0f0f0));
    background: -moz-linear-gradient(0% 0% 270deg,#FEFEFE, #f0f0f0);	
}

.tWrap .ccm-page-left a:active, .tWrap .ccm-page-center span a:active, .tWrap .ccm-page-right a:active {
    outline: 0;
    -webkit-box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125); 
    box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
}

div.ccm-pagination span {
margin-right: 0;
}